/* Menu */
#zone-menu-wrapper {
  background: #0093a8;
  border-bottom: 1px solid #306B87;
  -moz-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
  -ms-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
  -o-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
  -khtml-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
  box-shadow: 0 5px 10px rgba(0, 0, 0, 0.25);
  min-height: 30px;
  z-index: 10;
}
#region-menu .region-inner {
  margin: 0 -10px;
}
#region-menu nav > ul.menu > li {
  background: none;
  float: left;
  list-style: none;
  margin: 0 5px 0 0;
  padding: 0;
  position: relative;
}
#region-menu nav > ul.menu > li.last {
  margin: 0;
}
#region-menu nav > ul.menu > li > a,
#region-menu nav > ul.menu > li > a:link,
#region-menu nav > ul.menu > li > a:visited {
  color: #fff;
}
#region-menu nav > ul.menu > li > a {
  display: block;
  padding: 6px 15px;
  text-decoration: none;
  text-transform: uppercase;
  text-shadow: 0 2px 2px rgba(0,0,0,.5);
}

#region-menu nav > ul.menu > li.first > a {
  padding-left: 10px;
}

#region-menu nav > ul.menu > li:hover > a,
#region-menu nav > ul.menu > li.hover > a {
  background: rgba(255,255,255,.2);
}

/* Drop Down Menus */
#region-menu nav > ul.menu > li ul,
#region-menu nav > ul.menu > li .view {
  display: none;
}
#region-menu nav > ul.menu > li:hover ul,
#region-menu nav > ul.menu > li:hover .view,
#region-menu nav > ul.menu > li.hover ul,
#region-menu nav > ul.menu > li.hover .view {
  display: block;
  position: absolute;
}

/* Secondary Menu */
#region-menu nav.navigation-secondary {
  /*float: left;*/
  /*position: relative;
  top: 7px;
  height: 2.5em;*/
}
#region-menu nav.navigation-secondary ul.menu > li > a {
  -moz-border-radius: 10px;
  -ms-border-radius: 10px;
  -o-border-radius: 10px;
  -khtml-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 0 10px;
}
